Filter projects
Name Result Error Project type Usage Sort ascending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
tablefield 2.x-dev Explicitly Drupal 9 compatible None Module 6679 500 0 0 0 0 0 0 [#3062227]
path_redirect_import 1.x-dev Explicitly Drupal 9 compatible None Module 6653 500 0 0 0 0 0 0
linked_field 1.x-dev Explicitly Drupal 9 compatible None Module 6567 500 0 0 0 0 0 0
responsive_menu 4.2.0 Explicitly Drupal 9 compatible None Module 6553 500 0 0 0 0 0 0 This project is Drupal 9 ready
hook_event_dispatcher 1.x-dev Explicitly Drupal 9 compatible None Module 6547 500 0 0 0 0 0 0
masonry 1.x-dev Needs manual review None Module 6508 500 2 0 0 1 0 1 Available
content_access 1.x-dev Explicitly Drupal 9 compatible None Module 6456 500 0 0 0 0 0 0 This will be ported to Drupal 9 as soon as a stable 8.x-1.0 version exists.
search404 1.x-dev Explicitly Drupal 9 compatible None Module 6414 500 0 0 0 0 0 0 2.0.0 fully support latest D8 core and D9.
eva 2.x-dev Explicitly Drupal 9 compatible None Module 6375 500 0 0 0 0 0 0
shs 1.x-dev Some covered by rector None Module 6364 500 8 0 4 2 0 2 Available
masonry_views 1.x-dev Only info.yml/composer.json problem found None Module 6270 500 1 0 0 0 0 1 Available
lightning_media 3.x-dev Explicitly Drupal 9 compatible None Module 6231 500 0 0 0 0 0 0 Lightning Media 4.x and up is compatible with Drupal 9.
at_tools 1.x-dev Some covered by rector None Module 6203 500 14 0 10 1 0 3 Available
login_history 1.x-dev All rector covered None Module 6202 500 4 0 3 0 0 1 Available
jquery_ui_draggable 1.x-dev Explicitly Drupal 9 compatible None Module 6178 500 0 0 0 0 0 0 8.x-1.2+ is Drupal 9 compatible.
views_fieldsets 3.x-dev Explicitly Drupal 9 compatible None Module 6173 500 0 0 0 0 0 0
jquery_ui_droppable 1.x-dev Explicitly Drupal 9 compatible None Module 6152 500 0 0 0 0 0 0 8.x-1.2+ is Drupal 9 compatible.
stage_file_proxy 1.x-dev Explicitly Drupal 9 compatible None Module 6146 500 0 0 0 0 0 0
calendar 1.x-dev Explicitly Drupal 9 compatible None Module 6088 500 0 0 0 0 0 0
social_media 1.x-dev Explicitly Drupal 9 compatible None Module 6087 500 0 0 0 0 0 0 This module should be ready to go with Drupal 9! Please create an issue if you find any problems.
userprotect 1.x-dev Explicitly Drupal 9 compatible None Module 6044 500 0 0 0 0 0 0
reroute_email 1.x-dev Explicitly Drupal 9 compatible None Module 5990 500 0 0 0 0 0 0
media_entity_image 1.x-dev Needs manual review None Module 5950 500 5 0 0 1 2 2
rebuild_cache_access 1.x-dev Explicitly Drupal 9 compatible None Module 5888 500 0 0 0 0 0 0 Rebuild Cache Access is ready for Drupal 9.
simple_oauth 4.x-dev Explicitly Drupal 9 compatible None Module 5884 500 0 0 0 0 0 0
views_conditional 1.x-dev Only info.yml/composer.json problem found None Module 5865 500 1 0 0 0 0 1 Available
quicktabs 3.x-dev Needs manual review None Module 5843 500 3 0 0 2 0 1 Work for Drupal 9 is under active development. See plan.
filefield_sources 1.x-dev Some covered by rector None Module 5830 500 97 0 75 19 2 1 Available
iframe 1.x-dev Explicitly Drupal 9 compatible None Module 5726 500 0 0 0 0 0 0
slick_media 3.x-dev Only info.yml/composer.json problem found None Module 5683 500 1 0 0 0 0 1 Available